Bug 1570521 - Vlan over bond device cannot be shown after installation finished [rhel-7.5.z]
Summary: Vlan over bond device cannot be shown after installation finished [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: sushil kulkarni
QA Contact: Desktop QE
Ioanna Gkioka
URL:
Whiteboard:
Depends On: 1553595
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 06:55 UTC by Oneata Mircea Teodor
Modified: 2019-04-28 10:09 UTC (History)
26 users (show)

Fixed In Version: NetworkManager-1.10.2-14.el7_5
Doc Type: Bug Fix
Doc Text:
Previously, NetworkManager failed to automatically activate child connections when the parent device was not managed by NetworkManager yet. As a result, VLAN or other connection type were not correctly activated at boot time. This bug has been fixed, and child connections now are activated as soon as the parent connection becomes available.
Clone Of: 1553595
Environment:
Last Closed: 2018-05-14 16:13:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1406 None None None 2018-05-14 16:13:55 UTC

Description Oneata Mircea Teodor 2018-04-23 06:55:44 UTC
This bug has been copied from bug #1553595 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 3 Vladimir Benes 2018-04-27 13:08:24 UTC
test passed
vlan_on_bond_autoconnect

on all architectures

Comment 6 errata-xmlrpc 2018-05-14 16:13:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1406


Note You need to log in before you can comment on or make changes to this bug.